## fish-skl-meta 3

=== debian/changelog ===
fish-skl-meta (3) trusty; urgency=medium

  * Remove debian/{preinst, postrm}
    - Remove these two maintainer scirpts because after user updates to
      this version, the default Ubuntu sources list will be recovered
      by the postrm in the prior version and this version is the real
      meta package which only provides the OEM sources lists. 

 -- Bofu Chen (bafu) <bofu.chen@canonical.com>  Wed, 26 Aug 2015 20:02:37 +0800

fish-skl-meta (2) trusty; urgency=medium

  * Add debian/{preinst, postrm}
    - Disable the default Ubuntu sources list and only the OEM sources
      lists will be available by default.  After user updates the system
      at the first time, all the necessary fixes for system function
      completion will be installed and the default Ubuntu sources list
      will be enabled.
    - There is an empty sources.list created between the end of chroot
      in phase 2 and the beginning of phase 3.  The temporary solution
      is to rename the unexpected sources.list to
      sources.list.d/sources-backup.list before recovering the
      sources.list.orig to sources.list.

 -- Bofu Chen (bafu) <bofu.chen@canonical.com>  Wed, 26 Aug 2015 19:32:52 +0800

fish-skl-meta (1) trusty; urgency=medium

  * Meta package for fish-skl. (LP: #1473886)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 13 Jul 2015 17:20:15 +0800
