=== debian/control ===
Source: fish-skl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: fish-skl-meta
Architecture: all
Depends: ${misc:Depends}
Description: Meta package for Dell fish-skl
 This is a metapackage for fix for fish-skl
